*{ margin:0; padding:0; }
h1,h2,h3,h4,h5,h6 { padding:0; margin:0 }


.header 
  {
      width:100%;
	  height:90px;
	  float:left;
	  background:#000;
	  text-align:center;
	
  }

.main
  {
	  width:100%;
	
	  height:auto; 
	  float:left;
	  background:#0976ca;
	  text-align:center;
  }
  .main_logo 
  {
       width:auto;
	  height:50px;
      margin:5px auto; 
      	  
  } 

.company_name 
  { 
	width:auto; 
	height:28px; 
	font:26px "Myriad Pro";
	color:#fff;
	margin:3px 50px 0 0px;
	display:block;
	padding:13px 40px 0 0;
  }

.salogan 
   {
	  display:block;
	  width:auto;
	  height:15px;
	  font:12px Arial, Helvetica, sans-serif;
	  color:#fff;
	  padding:0 15px 0 0px;
	  margin-top:3px;
   }
 .header_wrap { width:284px; height:auto; margin:0 auto; display:block;}
 
 .top_image  { float:left; margin:0 0 0 0; }
 
.social_icon { height:30px; display:block; text-align:center; width:100%; float:left; position:absolute;  }
  .social_inner{ padding:20px 0 0 190px; display:block;}
   .social_icon img { border:0px; margin-left:3px; }
   
 {
    width:auto;
	display:block;

   }
  
.welcome h2 
  {
    font:bold 16px Arial, Helvetica, sans-serif;
	color:#000;
    padding-right:18px; 
	text-align:justify;
  }
  
.welcome p 
  { 
    font:12px Verdana, Geneva, sans-serif;
	color:#fcf8f8;
	text-align:justify;
	margin-top:10px;
  }
   
 .image { float:left; margin:5px 10px 5px 0px; display:block;} 
 
 .content  { width:284px; margin:0 auto; }
 .content a { text-decoration:none; }
  .sp { width:100%; height:10px; float:left; }

.nvg{
float:left; width:100%; height:20px; background:url(images/background_15.png) repeat-x; margin-top:5px;	
}

.navwrapper { width:284px; height:20px; text-align:left; margin:0 auto;  background:url(images/firstbutton_15.png) right no-repeat; padding:0 0px 0 0;line-height:20px;  } 
  


.nvg a {  font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#615f5f; text-decoration:none;   }

    .footer 
  {
	  width:100%;
	  height:55px; 
	  font:12px "Myriad Pro"; 
	  text-align:center; 
	  	 
		  float:left;
  }
  .copyrite
    { 


	margin:5px auto; 
	font:12px Arial, Helvetica, sans-serif; 
	text-align:center;
	color:#fff;
	}
	.click_here
	{

	
	margin:5px auto; 
	font:12px Arial, Helvetica, sans-serif; 
	text-align:center;
	color:#fff;
	
	}
	.click_here a { font:bold 10px Arial, Helvetica, sans-serif; color:#fff; margin-left:2px; }

html {
	overflow-Y: scroll;
}
body {
	font: 10px normal Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	line-height: 1.7em;
	background:#0976ca;
}
*, * focus {
	outline: none;
	margin: 0;
	padding: 0;
}

.container {
	width: 500px;
	margin: 0 auto;
}
h1 {
	font: 4em normal Georgia, 'Times New Roman', Times, serif;
	text-align:center;
	padding: 20px 0;
	color: #aaa;
}
h1 span { color: #666; }
h1 small{
	font: 0.3em normal Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing: 1.5em;
	display: block;
	color: #666;
}
h2.trigger {
	padding: 0 8px 0 6px;
	margin: 10px 0 5px 0px;
	background:url(images/aar1.png) right no-repeat #091828 ;
	height: 20px;
	line-height: 20px;
	width: 270px;
	font:bold 14px Arial, Helvetica, sans-serif; color:#4cf7fd;
	font-weight: normal;
	float: left;

}
h2.trigger a {

	text-decoration: none;
	display: block;
	text-align:left;
	
    font:14px Arial, Helvetica, sans-serif; color:#a59f9f;
	line-height: 20px;
	text-decoration:none;
}
h2.trigger a:hover {
	color: #ccc;
}
h2.active {background:url(images/aar2.png) right no-repeat #091828}
.toggle_container {
	margin: 0 0 5px;
	padding: 0;
	brder-top: 1px solid #d6d6d6;
	bakground: #f0f0f0 url(toggle_block_stretch.gif) repeat-y left top;
	overflow: hidden;
	font-size: 1.2em;
	width: 280px;
	clear: both;
}
.toggle_container .block {
	padding: 5px 15px 5px 15px;
	background: url(toggle_block_btm.gif) no-repeat left bottom;
}
.toggle_container .block p {
	padding: 5px 0;
	margin: 0px 0;
	text-align:justify;
	color:#fff;
	
}
.toggle_container h3 {
	font: 2.5em normal Georgia, "Times New Roman", Times, serif;
	margin: 0 0 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dashed #ccc;
}
.toggle_container img {
	float: left;
	margin: 10px 15px 15px 0;
	padding: 5px;
	background: #ddd;
	border: 1px solid #ccc;
}	

.arrowbackwrapper { width:100%; float:left ; margin:10px 0 0 0; }
.ico { width:auto; float:left; }
.back { width:auto; float:left; margin-left:5px; }
.back a { color:#fff; font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none; }

.imagewrapper { width:284px; float:left ; margin:10px 0 0 0; text-align:center;}
.ico { width:auto; float:left; }
.back { width:auto; float:left; margin-left:5px; font:bold 14px Arial, Helvetica, sans-serif; color:#FFF; }
 .map { width:284px; height:156px; float:left; margin:12px 0 5px 0;}

/*body{
margin:0; padding:0;	
}
.wrapper {
	margin: auto;
	height: auto;
	width: 100%;
	text-align:center;

}

.top { width:500px; height:auto; margin:auto; }
.header{
 width:100%; height:auto; padding-bottom:8px; background-color:#000; text-align:center;	float:left;
}


.headimagewrap{
 width:500px; height:auto; margin:0 auto;	
}

.headerimage{
  padding-top:8px; float:left;	
}

.photowrapper{
 float:left; padding-left:30px; height:auto; font-family:Tahoma, Geneva, sans-serif; font-size:30px; color:#FFF; padding-top:10px;	
}

.socialwrapper{
float:left; width:130px;height:auto; 
}
.facebook{
 border:0;padding-left:15px;padding-bottom:5px; padding-top:13px;	
}

.twitter{
 padding-left:5px; border:0; padding-bottom:5px; padding-top:13px;	
}

.portfolio{
 float:left;width:170px; text-align:center; font-family:Arial, Helvetica, sans-serif; color:#FFF; font-size:12px; margin-left:20px;	
}

.bluebackground{
width:100%; height:auto; padding-bottom:3px;  background-color:#0976ca;text-align:center; float:left
}


.aboutme{
width:100px; padding-left:5px; padding-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#000; margin:0 auto;	
}


.imgwrapper{
 margin-left:5px;  height:121px; margin-top:10px; width:350px; margin:0 auto;
}

.imgone{
 border:3px solid #8bb9dd; float:left; margin-top:10px;
}

.imgonetext{
  padding-right:12px; width:200px; padding-top:8px;  height:auto; font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#FFF; text-align:justify;  float:right;
}

.imgonetexttwo{
padding-top:20px; width:350px; height:auto; font-family:Verdana, Geneva, sans-serif;  font-size:13px; color:#FFF; text-align:justify;	margin:0 auto;
}


.nvg{
float:left; width:100%; height:auto;	
}

.navigationwrapper{
 background:url(images/background_15.png) repeat-x; margin-top:18px; 
}

.nvgtwo{
float:left; width:100%; height:auto; margin-top:5px;	
}


.nvgthree{
float:left; width:100%; height:auto; margin-top:5px;	
}



.navigationwrappersecond{
 background:url(images/background_15.png) repeat-x;  margin-top:5px; 
}

.navigationwrapperthird{
 background:url(images/background_15.png) repeat-x;  margin-top:5px; 
}



.services{
 font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#615f5f; padding-left:10px; padding-top:4px; text-decoration:none; 
}



.services a{
 color:#615f5f; text-decoration:none; padding-right:300px;
}


.services a:hover{color:#F00; text-decoration:underline;

}

.buttonone{
padding-right:19px; 	
}

.txtwrapper{
margin:0 auto; padding-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; text-align:justify; padding-bottom:5px; width:400px;
	
}


.txtwrappersecond{
margin:auto; width:250px;
}

.wrappertxt{
float:left;padding-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF;  padding-bottom:5px; text-align:justify; 
		
}


.images{
 font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#615f5f;  padding-top:4px; padding-left:1px; text-decoration:none;
}



.images a{
 color:#615f5f; text-decoration:none;padding-right:300px;
}


.images a:hover{color:#F00; text-decoration:underline;

}











.contact{
 font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#615f5f;  padding-top:4px; padding-left:25px; text-decoration:none;
}



.contact a{
 color:#615f5f; text-decoration:none;padding-right:300px;
}


.contact a:hover{color:#F00; text-decoration:underline;

}









.contactwrapper{
margin:auto; width:100px;
}

.contacticon{
float:left;  padding-top:14px;	
}

.contactnumber{	float:left; padding-left:10px;padding-top:15px; width:10%;font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#ddd7d7;
}

.bottomborder{
float:left; border-bottom:1px solid #84bbe5; width:100%; height:1px; padding-top:12px;	
}

.domain{float:left; padding-top:15px; width:200px;font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#ddd7d7;
}







.emailwrapper{
margin:auto; width:100px;
}

.emailicon{
float:left; padding-top:20px;	
}

.email{ float:left; padding-left:7px; padding-top:15px; width:400px;font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#ddd7d7;
}


.map{ margin:auto; padding-left:170px; padding-top:50px; }

.arrowbackwrapper{
 float:left;	
}

.arrow{
 float:left;padding-top:10px;padding-left:25px;
}

.back{
float:left;   font-family:Tahoma, Geneva, sans-serif; font-weight:bold; font-size:15px; color:#FFF; text-decoration:none; padding-top:10px; padding-left:20px;
}


.back a{
color:#FFF; text-decoration:none;
}


.copyrightwrapper{
float:left; width:100%; height:auto; margin-top:18px;padding-left:360px;	
}

.copyrighttext{
float:left; width:180px; text-align:center;  font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#282525;	
}

.here{
float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFF;	
}


.here a{
 color:#FFF;	
}

.fishwrapper{
 margin:0 auto; padding-top:16px;width:300px; height:auto;	
}
.fish{
 border:2px solid #FFF;
}


.servicestwowrapper{margin:auto; width:600px; height:auto; padding-top:10px; text-align:center;
	
	
}

.srvc{
float:left; width:600px; height:auto;	
}


















html {
	overflow-Y: scroll;
}



*, * focus {
	outline: none;
	margin: 0;
	padding: 0;
}


h1 {
	font: 4em normal Georgia, 'Times New Roman', Times, serif;
	text-align:center;
	padding: 20px 0;
	color: #aaa;
}
h1 span { color: #666; }
h1 small{
	font: 0.3em normal Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing: 1.5em;
	display: block;
	color: #666;
}
h2.trigger {
	padding: 0 0 0 0;
	margin: 5px 174px 5px ;
	background: url(../site3/images/toggle_03.png) no-repeat;
	height: 24px;
	line-height: 24px;
	width: 258px;
	font-family:"Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	float: left;
}
h2.trigger a {
	color: #c2c0c0;
	text-decoration: none;
	display: block;
}
h2.trigger a:hover {
	color: #333;
}
h2.active {background-position: left bottom;}
.toggle_container {
	margin: 0 0 5px;
	padding: 0; 
	
	background-color:#091828;
	overflow: hidden;
	font-size: 12px;
	width:44%; margin-left:173px;
	clear: both; color:#fff;
}
.toggle_container .block {
	padding: 20px;
	background: url(toggle_block_btm.gif) no-repeat left bottom; width:86%;
}
.toggle_container .block p {
	padding: 5px 0;
	margin: 5px 0; width:190px; text-align:justify;
}
.toggle_container h3 {
	font: 13px; 
	margin: 0 0 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dashed #ccc; width:140px;
}
.toggle_container img {
	float: left;
	margin: 10px 15px 15px 0;
	padding: 5px;
	background: #ddd;
	border: 1px solid #ccc;
}*/